<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="149.004px" height="149.006px" viewBox="0 0 149.004 149.006" enable-background="new 0 0 149.004 149.006"
	 xml:space="preserve">
<g>
	<circle fill="#1C9AD7" cx="74.502" cy="74.503" r="74.503"/>
	<g>
		<path fill="#CCCACB" d="M115.063,53.103c0-3.478-2.832-6.297-6.327-6.297H37.344c-3.494,0-6.327,2.819-6.327,6.297v49.821
			c0,3.479,2.833,6.3,6.327,6.3h71.392c3.494,0,6.327-2.82,6.327-6.3V53.103L115.063,53.103z"/>
		<path fill="#F7F5F5" d="M108.374,109.224c1.936,0,3.609-0.636,5.032-1.89L89.034,83.063c-0.586,0.418-1.152,0.826-1.688,1.209
			c-1.825,1.34-3.307,2.385-4.441,3.134c-1.137,0.747-2.648,1.513-4.535,2.293c-1.89,0.78-3.649,1.168-5.282,1.168h-0.046h-0.048
			c-1.634,0-3.392-0.388-5.282-1.168c-1.889-0.78-3.402-1.546-4.537-2.293c-1.135-0.75-2.616-1.794-4.441-3.134
			c-0.508-0.369-1.071-0.776-1.681-1.213l-24.377,24.274c1.422,1.254,3.097,1.89,5.033,1.89H108.374L108.374,109.224
			L108.374,109.224z"/>
		<path fill="#F7F5F5" d="M35.866,67.785c-1.823-1.209-3.443-2.596-4.85-4.158v36.922L52.498,79.16
			C48.203,76.174,42.664,72.386,35.866,67.785z"/>
		<path fill="#F7F5F5" d="M110.263,67.785c-6.54,4.408-12.097,8.2-16.673,11.384l21.472,21.38V63.626
			C113.685,65.157,112.086,66.545,110.263,67.785z"/>
		<path fill="#F7F5F5" d="M108.374,42.914H37.707c-2.466,0-4.359,0.829-5.688,2.484c-1.328,1.659-1.993,3.731-1.993,6.215
			c0,2.008,0.882,4.182,2.643,6.526c1.759,2.34,3.632,4.179,5.615,5.518c1.088,0.764,4.369,3.035,9.843,6.81
			c2.954,2.039,5.523,3.817,7.731,5.349c1.881,1.305,3.505,2.438,4.847,3.375c0.152,0.109,0.395,0.283,0.716,0.51
			c0.346,0.246,0.784,0.56,1.325,0.947c1.039,0.752,1.904,1.356,2.591,1.819c0.687,0.464,1.52,0.979,2.495,1.554
			c0.977,0.572,1.897,1.004,2.762,1.289c0.865,0.287,1.664,0.43,2.397,0.43h0.051h0.048c0.735,0,1.535-0.143,2.398-0.43
			c0.866-0.285,1.785-0.717,2.763-1.289c0.977-0.574,1.809-1.095,2.498-1.554c0.686-0.462,1.549-1.067,2.59-1.819
			c0.539-0.388,0.977-0.701,1.322-0.947c0.32-0.229,0.563-0.4,0.719-0.51c1.043-0.723,2.67-1.851,4.859-3.362
			c3.979-2.752,9.842-6.804,17.607-12.17c2.337-1.625,4.287-3.586,5.857-5.879c1.566-2.293,2.351-4.7,2.351-7.216
			c0-2.103-0.763-3.902-2.278-5.403C112.252,43.665,110.454,42.914,108.374,42.914z"/>
		<polygon fill="#E8E8E8" points="31.016,63.626 31.016,70.893 48.581,83.06 52.498,79.16 		"/>
		<polygon fill="#E8E8E8" points="115.068,63.626 115.068,70.893 97.502,83.06 93.584,79.16 		"/>
		<path fill="#E8E8E8" d="M57.051,83.06c0.608,0.437,1.174,0.844,1.682,1.215c1.825,1.336,3.304,2.382,4.44,3.132
			c1.136,0.747,2.649,1.513,4.538,2.293c1.888,0.78,3.648,1.173,5.278,1.173h0.051h0.045c1.634,0,3.395-0.393,5.283-1.173
			c1.889-0.78,3.398-1.546,4.533-2.293c1.139-0.75,2.618-1.794,4.444-3.132c0.534-0.387,1.101-0.793,1.688-1.211l3.116,3.107
			c0,0-11.872,8.604-19.162,8.604c-7.286,0-18.631-9.033-18.631-9.033L57.051,83.06z"/>
	</g>
</g>
</svg>
